if (!(/msie [6|7|8|9]/i.test(navigator.userAgent))){
	new WOW().init();
};
if (/(iPhone|iPad|iPod|iOS)/i.test(navigator.userAgent)) {
	head = document.getElementsByTagName('head');
	viewport = document.createElement('meta');
	viewport.name = 'viewport';
	/*viewport.content = 'target-densitydpi=device-dpi, width=' + 1600 + 'px, user-scalable=no';*/
	head.length > 0 && head[head.length - 1].appendChild(viewport);

};
$(function(){
	/*bodySize();*/
	/*window.onresize = function  () {
	    bodySize();
	}
	function bodySize () {
	    $('html').css({"font-size":$(window).width()*10/640 + "px"});
	};*/

	var index=window.location.href.split('/').length-1;
	var href=window.location.href.split('/')[index].substr(0,6);
	$(".nav_con li a[href^='"+href+"']").addClass("on");

	/*var li_width=$(".nav_con li a.on").outerWidth();
	var li_left=$(".nav_con li a.on").position().left;

	$(".line").css({width:li_width,left:li_left})

	$(".nav_con li").hover(function(){
		var li_width=$(this).outerWidth();
		var li_left=$(this).position().left;
		$(".line").stop().animate({width:li_width,left:li_left},{duration:1500,easing:"easeOutElastic"})

	},function(){
		$(".line").stop().animate({width:li_width,left:li_left},{duration:1500,easing:"easeOutElastic"})
	});*/

	//侧边
	$('#sidebar li').hover(function(){
		$(this).find('.txt').stop().animate({'width':220});
	}
	,function(){
		$(this).find('.txt').stop().animate({'width':52});
	});

	//case所有行业下拉
	$("#hide").hide();
	$('.h3_caseh').click(function(){
		if($('#hide').is(':visible')){
			$('#hide').slideUp();	
			$('.h3_caseh span').html('+');
		}
		else{
			$('#hide').slideDown();	
			$('.h3_caseh span').html('-');
		}
	})
})